/******************************************

               Default CSS

*******************************************/



/*	Reset
------------------------------------------ */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {margin: 0; padding: 0;}

body {font:16px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

img {border: 0; vertical-align: middle;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}

/* Inner Reset  */
th p, th li, th dt, th dd,
td p, td li, td dt, td dd,
li p, li li, li dt, li dd,
dt p, dt li, dt dt,  dt dd,
dd p, dd li, dd dt, dd dd {
	font-size: 100%;
}


/* ---------------------------------------

              Initialization
 
------------------------------------------ */

body {

/* font-family: Verdana, "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif; */

/* font-family: "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W6","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック", sans-serif; */

/* font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; */

/* font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif; */

/* font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */

/* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */

/* font-family: arial, sans-serif; */

font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;

}

a {
	outline: none;
	color: #64A1A9;
	text-decoration: none;
	font-weight: bold;
	transition: all 0.15s ease-in-out 0s;
}

a:hover, a:focus, a.active {
    color: #90C564;
}






/* FONT-SIZE ADJUSTMENT
-----------------------

69.2% = 9px

77% = 10px

84.6% = 11px

92.4% = 12px

100% = 13px

107.7% = 14px

115.4% = 15px

123.1% = 16px

130.7% = 17px

138.4% = 18px

146.1% = 19px

153.8% = 20px

161.5% = 21px

169.2% = 22px

176.9% = 23px

184.6% = 24px

192.3% = 25px

200% = 26px

207.7% = 27px

215.4% = 28px

223% = 29px

230.7% = 30px

238.4% = 31px

----------------------*/